header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kamigami no Asobi
  repository: kara.moe
  conditions:
    tagPresence:
      - b304a94d-2d54-47d3-8707-0979da3dddc3
      - bfffd3e1-f63e-4653-828c-072f619f6ead
      - 3aebd438-d2b7-497c-8f1c-bf9338c10ea7
  actions:
    addTag:
      - tid: 8afbdbd0-11f5-4da0-9b6e-372c2e344715
        type: 18
